.divRes{
    margin: 0, auto;
    background-color: #ffffff;
    font-size:40px;
    font-family: 'Lato', sans-serif;
    text-align: center;
    color: #7e0a6a;
    margin-top:12%;
    width: 100%;
}
form{
    margin: 0, auto;
    background-color:#ffffff;
    font-size:60px;
    font-family: 'Lato', sans-serif;
    text-align: center;
    color: #7e0a6a;
    margin-top:12%;
    width: 100%;
    border-left: 2px solid #811785;
    border-right: 2px solid #811785;
}
p {
    font-family: 'Lato', sans-serif;
    text-align: center;
    font-size: 25px;
    display: inline;
}
h1{
    text-align: center;
    background-color: #811785;
    color: #ffffff;
    
  
}
html{
    height:100%;
    width:100%;
}
h1{
    font-family: 'Lato', sans-serif;
    text-align: center;
    font-size: 55px;
}

a{  
    font-size: 30px;
    text-decoration: none;
    border-radius: 10px;
    border-bottom: 1px solid #811785;
    padding: 0px 5px 0px 5px;
    color: #7e0a6a;
    margin: auto;
    font-family: 'Lato', sans-serif;
}
a:hover{
    color: #7e0a6a;
    border-bottom: 1px solid #811785;

}
a:active{
    color: #7e0a6a;
    border-bottom: 1px solid #811785;
}
a:visited,a:hover, a:active{
    background-color:#000000;
    color: #7e0a6a;
    font-family: 'Lato', sans-serif;
}


td{
    padding: 0 40px 0 40px;
  }
body{
    margin-top:0px;
    background-color:#ffffff;
    margin:0;
    color: #7e0a6a;
}


label{
    font-family: 'Lato', sans-serif;
    font-size: 35px;
    display: inline;
}
fieldset{
    font-family: 'Lato', sans-serif;
    border-bottom: 1px solid #811785;
}
input{
    color: #7e0a6a;	
    display: inline;
}
input[type=text]{ 
    background-color:rgba(248, 248, 248, 0.938);
    color: #7e0a6a;
    font-family: 'Lato', sans-serif;
    font-size:32px;

}
input[type=radio]{
    background-color:rgba(248, 248, 248, 0.938);
    color: #7e0a6a;
    font-family: 'Lato', sans-serif;
    font-size:10px;
    display:inline;

}
input[type=submit]{
    background-color:rgba(248, 248, 248, 0.938);
    color: #7e0a6a;
    font-family: 'Lato', sans-serif;
    font-size:32px;
    text-transform: uppercase;

}
input[type=submit]:hover{
    color: #7e0a6a;
    background-color:rgba(248, 248, 248, 0.938);
}
select{
     color: #7e0a6a;
     background-color:rgba(248, 248, 248, 0.938);
     font-family: 'Lato', sans-serif;
     font-size:32px;
}


header div{
    margin-bottom: -26px;
}



#about {
    font-size: 32px;
}
form{
    width:40%;
    margin: auto;
    }
#media{
    width: 700px;
    margin: auto;
}

.buttons, .submit {
     color: #7e0a6a;
     background-color:transparent;
     font-family: 'Lato', sans-serif;
     font-size: 30px;
}
.submit{
    font-size: 30px;
}
.submit:hover, .buttons:hover{
    color: #7e0a6a;
    background: #ffffff;
    font-size: 30px;
}
.mediaBoxItem{
    display: inline-block;
}
.mediaBoxItem audio{
    height: 240px;
    padding-left:20px;       
}
.mediaBoxItem video{
    padding-right:20px;
}
footer{
    height: 65px;
    margin-bottom: -80px;
    float: left;
    margin-top: 0;
}
footer p {
    margin: auto;
    padding-top: 20px;
    font-family: 'Lato', sans-serif;
    color: #7e0a6a;
}

